<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.509000778198</MDI>
      <MDI key="STATISTICS_MEAN">5.7764004209727</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.833999633789</MDI>
      <MDI key="STATISTICS_STDDEV">6.391885539829</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
